@charset "utf-8";

@media (min-width: 768px) {
  .btn_inresreq{
    align-items: end;
  }
  .btn_inresreq li{
    box-shadow: none;
  }
  .btn_inresreq li a{
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.4);
  }

  .cvrimprovement-contact .msds-1tap-balloon{
    overflow: visible;
    margin-top: 30px;
  }
}



@media (max-width: 767px) {
  .msn-topInfo__buttonGroup .msds-1tap-balloon,
  .msn-mapInfo__buttonGroup .msds-1tap-balloon{
    margin-top: 30px;
  }

  .cvrimprovement-contact .msds-1tap-balloon{
    overflow: visible;
    margin-top: 40px;
  }
}
